Bug 491007 - Need official RHN Proxy upgrade documentation (i.e., not kbase) in either Proxy docs or rhn-upgrade pkg
Need official RHN Proxy upgrade documentation (i.e., not kbase) in either Pro...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Athene Chan
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: sat55-docs
  Show dependency treegraph
 
Reported: 2009-03-18 17:21 EDT by Xixi
Modified: 2015-05-11 18:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 20:06:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xixi 2009-03-18 17:21:43 EDT
Description of problem:
Unlike satellite upgrades which has documentation and scripts in rhn-upgrade rpm, no proxy upgrade documentation exist outside of kbase - e.g., http://kbase.redhat.com/faq/docs/DOC-10806

Please add official RHN Proxy documentation either to rhn-upgrade or to RHN Proxy documentation.

Version-Release number of selected component (if applicable):
All.

How reproducible:
Always.

Steps to Reproduce:
1. Look for official upgrade documentation in Proxy docs or rhn-upgrade pkg.
2.
3.
  
Actual results:
None found.

Expected results:
Found.

Additional info:
Comment 2 Brandon Perkins 2009-03-26 00:07:13 EDT
As we are past the documentation freeze for 5.3 we will not be able to get this in.  However, there is work being done in this area for 5.3 to make it less painful:

Bug 491013 -  Need "true" upgrade process for RHN Proxy - i.e., without having to re-provision OS and re-install pkgs

Bug 492247 -  Update of the "How do I upgrade my Red Hat Network (RHN) Proxy to the latest version?" KB article.

Bug 492248 -  Need to create test cases around Proxy Upgrades in both Proxy and Upgrades test plans.

Note You need to log in before you can comment on or make changes to this bug.